compile:
	/opt/microchip/xc8/v2.36/bin/xc8 --chip=18F452 --ERRFORMAT="[ERROR] %f: line %l, %s" --WARNFORMAT="[WARN] line: %l %f %s" --OUTDIR="makeFiles/" /home/pipe/MPLABXProjects/mcuXC8/lab4PWM.X/main.c 
	@echo "compiled!"